<?xml version="1.0" encoding="UTF-8"?>
<opml version="1.0">
 <body>
  <outline text="Sony Ericsson RSS-Feeds">
   <outline text="PlayNow Uncut Latest" xmlUrl="http://wap.sonyericsson.com/download/download.do?cmd=mbuzznew&amp;appl=rss"/>
   <outline text="PlayNow Uncut Top Rated" xmlUrl="http://wap.sonyericsson.com/download/download.do?cmd=mbuzztop&amp;appl=rss"/>
   <outline text="Sony Ericsson News" xmlUrl="http://wap.sonyericsson.com/download/download.do?cmd=pressreleases&amp;appl=rss"/>
   <outline text="Google News" xmlUrl="http://wap.sonyericsson.com/download/download.do?cmd=googlenews&amp;appl=rss"/>
   <outline text="BBC News" xmlUrl="http://wap.sonyericsson.com/download/download.do?cmd=bbcnews&amp;appl=rss"/>
  </outline>
 </body>
</opml>
